
# Class: ProductInformationOption

## Hierarchy

* **ProductInformationOption**

## Index

### Constructors

* [constructor](productinformationoption.md#constructor)

### Properties

* [id](productinformationoption.md#id)
* [isMultiSelect](productinformationoption.md#ismultiselect)
* [title](productinformationoption.md#title)
* [type](productinformationoption.md#type)
* [values](productinformationoption.md#values)

## Constructors

###  constructor

\+ **new ProductInformationOption**(`dtoOptions?`: ProductFilterOptionDto[]): *[ProductInformationOption](productinformationoption.md)*

**Parameters:**

Name | Type |
------ | ------ |
`dtoOptions?` | ProductFilterOptionDto[] |

**Returns:** *[ProductInformationOption](productinformationoption.md)*

## Properties

###  id

• **id**: *number*

___

###  isMultiSelect

• **isMultiSelect**: *boolean*

___

###  title

• **title**: *string*

___

###  type

• **type**: *string*

___

###  values

• **values**: *[ProductInformationOptionValue](productinformationoptionvalue.md)[]* =  []
